<!--@author Austin Engel-->

<html>
    <head>
        <title>Todo List</title>
        <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
        <script type="text/javascript" src="/assets/todo-list.js"></script>
        <link href="/assets/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>My Todo List</h1>
        <div id="todo-table">
            <form action="">
                <input type="text" name="item" placeholder="Add new item.." required>
                <button type="submit">Add Item</button>
            </form>
            <ul>
                <% for(var i = 0; i< todos.length; i++){ %>
                    <li><%=todos[i].item%></li>
                <%}%>
            </ul>
        </div>
    </body>
</html>